body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-transform: uppercase;
	color: #FF0000;
	text-align: left;
}

.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	text-align: left;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	text-align: left;
}

.body-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	text-align: left;
	color: #000066;
}

.body-centre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	text-align: centre;
	color: #000066;
}

a:link { 
	COLOR: #000066; TEXT-DECORATION: none; font-weight: 
	}
a:visited { 
	COLOR: #000066; TEXT-DECORATION: none; font-weight: normal 
	}
a:active { 
	COLOR: #000066; TEXT-DECORATION: none 
	}
a:hover { 
	COLOR: red; TEXT-DECORATION: none; font-weight: none 
	}


